.TH qemu-gtk 1 "(c) 2009 Gerd Hoffmann"
.SH NAME
qemu-gtk - user interface for qemu.
.SH SYNOPSIS
.B qemu-gtk [ options ] [ monitor spec | vm name ]
.SH DESCRIPTION
.B qemu-gtk
is a user interface for qemu.  It will connect to the qemu monitor and
provide a fancy user interface for the virtual machine using monitor
and VNC.  You can close the GUI window, keep the virtual machine
running, and reconnect later.
.B qemu-gtk
will not start qemu itself.  You might find
.B qemu-gtk-run(1)
useful for that though.
.P
.B qemu-gtk
expects the monitor location in qemu command line style
(i.e. unix:/path/to/socket, tcp:host:port, ...) as argument.
Alternatively you can also specify the name of the virtual machine.
.B qemu-gtk
will first try to find it in the config file.  Failing that it will
try the default monitor location, which is
"unix:$HOME/.qemu-gtk/$vmname".
.SH OPTIONS
.TP
.B -h
Display help text.
.TP
.B -d
Raise debug level.
.TP
.B -k
Keep running window open when qemu exits (i.e. GUI window will not
disappear on VM shutdown).
.TP
.B -m
Enable monitor access in a tab.
.TP
.B -s
Enable serial console in a tab.  Happens automatically in case the
qemu VNC server is disabled.
.SH CONFIG FILE
.B $HOME/.qemu-gtk.rc
is the personal config file.
.B qemu-gtk
will save the UI settings there.  It is also checked to find the
monitor for a given virtual machine.  It is a usual key file, with
sections names in brackets and key = value pairs.
.P
The [vm] section can have a list of virtual machines, with "name =
monitor-spec" pairs.  It is most useful for VMs running on other machines
as for local usage the default mapping should work just fine.
.SH SEE ALSO
qemu-gtk-run(1)
.SH AUTHOR
(c) 2009 Gerd Hoffmann <kraxel@redhat.com>
